/* W3C validated CSS 3 - written for Town and Country Plasterboard Pty Ltd by webdesignATozrite.com  */
* {
margin: 0;
padding: 0;
}
body {
background-color: #000000;
}
#outer {
width: 920px;
background-color: #164871;
border-top: none;
border-right: 30px solid #397eb7;
border-bottom: none;
border-left: 30px solid #397eb7;
margin: 0 auto;
}
#header {
width: 100%;
height: 290px;
background-color: #164871;
margin-top: -10px;
}
#header h1, h2, p {
color: #ffffff;
font-family: 'Trebuchet MS', sans-serif;
font-size: 19px;
font-weight: bold;
text-align: center;
padding: 0;
}
#header h1 {
margin-top: -6px;
margin-bottom: 4px;
}
#HD-Left {
float: left;
margin: 0;
padding: 0 0 0 20px;
}
#img1 {
width: 300px;
height: 230px;
margin: 0;
border: none;
}
#HD-Right {
float: right;
width: 520px;
height: 260px;
padding: 20px 0 0 0;
}
#HD-Right h1, h2, h3, p {
padding: 6px;
}
#img2 {
width: 100px;
height: 40px;
margin: 8px 0 0 0;
border: 2px solid #ffd700;
}
#HD1 {
padding: 0 0 10px 0;
}
#HD2 {
font-style: normal;
}
#HD3 {
font-style: normal;
}
#HD4 {
font-style: normal;
}
#HD5 {
padding: 0;
}
#HD6 {
text-align: left;
margin-top: -16px;
margin-left: 69px;
}
#Com-HD-Left {
float: left;
margin: 0;
padding: 0 0 0 10px;
}
#Com-1 {
width: 300px;
height: 230px;
margin: 0;
border: none;
}
#Com-HD-Right {
float: right;
width: 580px;
height: 260px;
margin: 0;
padding: 20px 0 0 0;
}
#Com-HD1 {
text-align: center;
padding: 0 0 10px 0;
}
#Com-HD2 {
text-align: center;
}
#Com-HD4 {
text-align: center;
}
#Comm-Intro {
font-style: normal;
}
#Comm-Intro h1 {
margin: -10px 0 -10px 0;
padding: 0;
}
#Comm-Intro p {
text-align: left;
margin-top: -15px;
padding: 0;
}
#nav {
clear: both;
width: 915px;
height: 22px;
margin: 0 auto;
font-family: Arial, sans-serif;
background-color: #a5cae5;
padding: 5px 3px 5px 2px;
}
#nav ul {
font-style: normal;
}
#nav li {
float: left;
display: inline;
background-color: #245882;
width: 148px;
height: 22px;
margin-left: 4px;
text-align: center;
}
#nav a {
width: 144px;
height: 19px;
padding-top: 3px;
text-decoration: none;
font-family: Verdana, Arial, sans-serif;
color: #ffffff;
font-size: 13px;
font-weight: bold;
display: block;
}
#nav a:hover {
font-family: Verdana, Arial, sans-serif;
color: #ffd700;
font-size: 13px;
font-weight: bold;
}
#nav span {
display: block;
width: 120px;
height: 19px;
margin: 0 auto;
font-family: Verdana, Arial, sans-serif;
color: #a5cae5;
font-size: 13px;
text-align: center;
font-weight: bold;
padding-top: 3px;
}
#B-main {
width: 920px;
background-color: #ffffd8;
margin: 0;
margin-top: 4px;
padding: 0 0 30px 0;
}
#B-main h1 {
background-color: #ffffd8;
font-family: Verdana, Arial, sans-serif;
color: #000000;
font-size: 24px;
padding: 30px 10px 30px 20px;
text-align: left;
}
#B-main h2 {
font-family: 'Trebuchet MS', sans-serif;
color: #000000;
font-size: 19px;
text-align: left;
padding: 10px 10px 10px 30px;
}
#B-main h3 {
font-family: 'Trebuchet MS', sans-serif;
color: #000000;
font-size: 17px;
text-align: left;
padding: 0 0 4px 40px;
}
#B-main p {
font-family: Verdana, Arial, sans-serif;
color: #000000;
font-size: 14px;
word-spacing: -1px;
text-align: justify;
font-weight: normal;
padding: 0 40px 20px 40px;
}
#B-main ul {
margin-top: 0;
margin-left: 4.5em;
}
#B-main li {
list-style-type: disc;
font-family: Verdana, Arial, sans-serif;
font-size: 14px;
font-weight: bold;
padding: 12px 0 12px 0;
}
#B-main a {
font-family: Verdana, Arial, sans-serif;
color: #0000ff;
font-weight: bold;
text-decoration: none;
}
#B-main a:hover {
color: #0000ff;
font-weight: bold;
text-decoration: underline;
}
.nostyle {
display: none;
}
#A-main {
position: relative;
width: 920px;
height: 900px;
background-color: #a5cae5;
margin: 0;
margin-top: 4px;
padding: 0;
}
#left {
position: absolute;
top: 30px;
left: 40px;
width: 340px;
}
#left h2 {
display: block;
font-family: Verdana, Arial, sans-serif;
color: #000000;
font-size: 16px;
text-align: left;
padding: 0 0 0 0;
}
#left h3 {
display: block;
font-family: Verdana, Arial, sans-serif;
color: #000000;
font-size: 16px;
text-align: left;
padding: 0 0 0 0;
}
#left p {
margin: 0;
padding: 0;
}
#left img {
display: block;
width: 310px;
height: 225px;
border: 4px solid #245882;
border-radius: 8px;
margin: 10px 0 20px 0;
padding: 0;
}
#right {
position: absolute;
top: 27px;
right: 26px;
width: 450px;
}
#right img {
border: 2px solid #ffd700;
}
#ProCo {
background-color: #397eb7;
width: 400px;
margin: 18px 0 0 7px;
padding: 4px;
border: 4px solid #245882;
}
#ProCo p {
text-align: center;
}
#ProCo img {
margin: 10px;
}
#img6 {
width: 74px;
height: 100px;
}
#img7 {
width: 120px;
height: 100px;
}
#img8 {
width: 74px;
height: 100px;
}
#info {
background-color: #397eb7;
width: 385px;
height: 575px;
margin: 49px 0 0 0;
border: 4px solid #245882;
padding: 10px 20px 20px 20px;
}
#info h2 {
display: block;
font-family: Verdana, Arial, sans-serif;
color: #ffd700;
font-size: 15px;
text-align: left;
margin: 12px 0 5px 0;
padding: 0 0 0 0;
}
#info h3 {
display: block;
font-family: Verdana, Arial, sans-serif;
color: #ffd700;
font-size: 15px;
text-align: left;
margin: 12px 0 5px 0;
padding: 0 0 0 0;
}
#info p {
font-family: Arial, sans-serif;
font-size: 13px;
color: #ffffff;
font-weight: bold;
text-align: left;
margin: 0 0 0 0;
padding: 0 0 4px 4px;
}
#info ul {
font-family: Arial, sans-serif;
font-size: 13px;
color: #ffffff;
font-weight: bold;
margin: 0 0 0 0;
padding: 0 0 0 35px;
}
#info li {
font-family: Arial, sans-serif;
font-size: 13px;
color: #ffffff;
font-weight: bold;
margin: 0 0 0 0;
padding: 3px 0 0 0;
}
#material {
width: 360px;
margin: 0 auto;
margin-top: 24px;
}
#material p {
text-align: center;
}
#img9 {
width: 100px;
height: 75px;
}
#img10 {
width: 100px;
height: 40px;
margin: 0 15px 20px 15px;
}
#img11 {
width: 100px;
height: 75px;
}
#botLink {
width: 920px;
background-color: #ffffd8;
margin: 0;
margin-top: 4px;
padding: 20px 0 20px 0;
}
#botLink p {
font-family: Verdana, Arial, sans-serif;
color: #000000;
font-size: 14px;
text-align: center;
}
#botLink a {
font-family: Verdana, Arial, sans-serif;
color: #0000ff;
font-size: 15px;
font-weight: bold;
text-decoration: none;
}
#botLink a:hover {
font-family: Verdana, Arial, sans-serif;
color: #0000ff;
font-size: 15px;
font-weight: bold;
text-decoration: underline;
}
#botLink span {
color: #000000;
font-size: 16px;
font-weight: normal;
}
#Qual {
position: relative;
border: none;
margin-bottom: 0;
padding: 20px 0 0 0;
}
#Q-1 {
position: absolute;
top: 20px;
right: 80px;
width: 120px;
height: 120px;
}
#Q-2 {
position: absolute;
top: 10px;
right: 10px;
width: 149px;
height: 118px;
border: none;
}
#Svce {
position: relative;
margin: 0;
margin-bottom: 0.75em;
}
#Svce ul {
margin: 0;
margin-left: 70px;
padding: 0;
}
#Svce li {
font-weight: normal;
padding: 0;
padding-top: 8px;
}
#Svc-Pics {
position: absolute;
top: 10px;
right: 20px;
}
#Svc-Pics img {
height: 120px;
margin: 0;
margin-right: 5px;
border: 2px solid #245882;
}
#AQ {
position: relative;
width: 920px;
height: 90px;
}
p.cont {
margin: 0;
padding: 0;
}
#AQ img {
border: none;
}
#estC {
position: absolute;
top: -10px;
right: 30px;
}
#estC img {
width: 163px;
height: 118px;
margin-left: 10px;
border: 2px solid #000000;
}
#more {
margin: 0;
padding: 0;
}
#scope {
position: relative;
}
#scope ul {
margin-bottom: -20px;
}
#R-Pics {
position: absolute;
top: 50px;
right: 60px;
margin: 0;
border: 4px hidden #245882;
padding: 0;
}
#R-Pics p {
margin: 0;
padding: 0;
text-align: center;
}
#R-Pics img {
width: 218px;
height: 144px;
border: 2px solid #245882;
margin: 8px;
}
#about p {
font-family: Verdana, Arial, sans-serif;
color: #000000;
font-size: 14px;
word-spacing: -1px;
text-align: justify;
font-weight: normal;
padding: 0 60px 7px 60px;
}
#trust {
position: relative;
}
#shake {
position: absolute;
top: 20px;
right: 20px;
width: 117px;
height: 90px;
margin: 0 30px 0 30px;
border: none;
}
#WhyUs {
float: right;
width: 360px;
height: 360px;
margin: 12px 20px 0 20px;
}
#getStart {
padding-bottom: 10px;
}
#contacts {
background-color: #ffffd8;
}
#contacts h2, h3 {
color: #000000;
font-family: "Trebuchet MS", Arial, sans-serif;
}
#contacts p, span {
color: #000000;
font-family: Arial, sans-serif;
}
#contacts h2 {
font-size: 22px;
text-decoration: underline;
padding: 20px 0 20px 140px;
}
#contacts h3 {
font-size: 19px;
padding: 0 0 10px 140px;
}
#contacts p {
text-align: center;
margin: 0;
padding: 0;
}
#contacts ul, li {
color: #000000;
font-family: Verdana;
}
#contacts ul {
padding: 0 0 0 140px;
}
#contacts li {
position: relative;
font-size: 14px;
}
#contacts span {
position: absolute;
top: 13px;
left: 80px;
font-size: 15px;
font-weight: normal;
padding: 0;
}
#contacts a {
color: #0000ff;
font-size: 13px;
font-weight: normal;
text-decoration: none;
}
#contacts a:hover {
color: #0000ff;
font-size: 13px;
font-weight: normal;
text-decoration: underline;
}
#SubA {
width: 850px;
margin: 0 auto;
}
#SubA h1 {
color: #000000;
font-family: Verdana, Arial, sans-serif;
font-size: 24px;
text-align: center;
margin-bottom: -1em;
}
#SubA p {
text-align: center;
margin: 0;
padding: 0;
}
.less {
display: none;
}
.show {
display: block;
}
#policy {
position: relative;
}
#privacy {
position: absolute;
width: 720px;
top: 200px;
left: 50%;
margin-left: -360px;
margin-top: 1.5em;
z-index: 20;
background-color: #ffffff;
border: #ff0000 8px solid;
border-radius: 15px;
padding: 20px 0 30px 0;
}
#privacy h2 {
font-family: "Trebuchet MS", Arial, sans-serf;
font-size: 19px;
text-align: left;
text-decoration: none;
margin: 0 0 0 1em;
padding: 0;
}
#privacy h3 {
font-family: "Trebuchet MS", Arial, sans-serf;
font-size: 17px;
text-align: left;
margin: 0.25em 0 0 1.5em;
padding: 0;
}
#privacy p {
font-family: "Trebuchet MS", Arial, sans-serf;
font-size: 16px;
font-weight: normal;
text-align: left;
margin: 0 0 0.5em 2em;
padding: 0;
}
#privacy a {
font-family: "Trebuchet MS", Arial, sans-serf;
color: #0000ff;
font-size: 16px;
font-weight: bold;
text-decoration: underline;
}
#privacy a:hover {
font-family: "Trebuchet MS", Arial, sans-serf;
color: #ff0000;
font-size: 16px;
font-weight: bold;
text-decoration: underline;
}
#stand {
width: 720px;
margin: 0 auto;
background-color: #ffffff;
color: #000000;
margin-top: 1.5em;
border: #ff0000 4px solid;
padding: 20px 10px 30px 0;
}
#stand h1 {
font-family: "Trebuchet MS", Arial, sans-serf;
color: #000000;
font-size: 19px;
text-align: left;
margin: 0 0 0.5em 1em;
padding: 0;
}
#stand h2 {
font-family: "Trebuchet MS", Arial, sans-serf;
color: #000000;
font-size: 17px;
text-align: left;
margin: 0.25em 0 0 1.5em;
padding: 0;
}
#stand p {
font-family: "Trebuchet MS", Arial, sans-serf;
color: #000000;
font-size: 16px;
font-weight: normal;
text-align: left;
margin: 0 0 0.5em 2em;
padding: 0;
}
#stand a {
font-family: inherit;
color: #0000ff;
font-weight: bold;
text-decoration: underline;
}
#stand a:hover {
font-family: inherit;
color: #0000ff;
font-weight: bold;
text-decoration: underline;
}
#footer {
width: 920px;
height: 150px;
font-family: Arial;
color: #ffffff;
background-color: #164871;
text-align: center;
padding: 40px 0 40px 0;
}
#footer ul {
font-style: normal;
}
#footer li {
display: inline;
float: none;
text-align: center;
padding: 10px;
}
#footer li.NB {
border: none;
}
#footer a {
font-family: Verdana, Arial, sans-serif;
color: #ffffff;
font-size: 15px;
font-weight: bold;
text-decoration: none;
}
#footer a:hover {
font-family: Verdana, Arial, sans-serif;
color: #ffffff;
font-size: 15px;
font-weight: bold;
text-decoration: underline;
}
#footer p {
text-align: center;
margin-top: 10px;
margin-bottom: 10px;
}
#footer span {
font-family: Verdana, Arial, sans-serif;
color: #ffffff;
font-size: 15px;
font-weight: bold;
border: 2px solid #ffffff;
border-radius: 4px;
padding: 2px 4px 4px 4px;
}
#EFT {
width: 252px;
height: 54px;
margin-top: 10px;
border: none;
}
#copy {
font-family: Arial, sans-serif;
color: #ffffff;
font-size: 13px;
text-align: center;
line-height: 1.5em;
}
#copy span {
border: none;
}
#copy img {
width: 143px;
height: 19px;
margin-top: 5px;
border: none;
}
.clear {
clear: both;
}
.spaced {
margin-top: 10px;
}